package testfactorymethod;
import java.sql.SQLException;
import java.util.List;

public interface FuncionarioDAO {
	public void incluir( Funcionario f);
	public void alterar( Funcionario f);
	public List<Funcionario> listarFuncionarios();
}
